function ajax()
{
xhttp=new XMLHttpRequest();
xhttp.open("GET","daten.cfg",false);
xhttp.send("");
var Par = xhttp.responseText.split(";"); 

parent.a_time=Par[0];

parent.Extern_Sw=Par[1];
parent.Log_Write=Par[2];
parent.BootTime=parseInt(Par[3])+parseInt(Par[4])*65536;
parent.dosen=[Par[5],Par[6],Par[7],Par[8],Par[9],Par[10],Par[11],Par[12]];

parent.ClockStat=Par[13];

window.setTimeout("ajax();",1000); 
}
